
/* display none until init */
.product-carousel{
	display: none;
	opacity:1!important;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
#column-left .product-carousel, #column-right .product-carousel { display:block;}
#column-left .customNavigation, #column-right .customNavigation { display:none;}

#column-left .banners-slider-carousel .customNavigation,
#column-right .banners-slider-carousel .customNavigation{ display:block;}

.product-carousel .slider-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
	-webkit-perspective: 1000;
}
.product-carousel .slider-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.product-carousel .slider-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.product-carousel .slider-item{
	float: left;
}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{
	cursor: pointer;
}
.slider-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
}

/* mouse grab icon */
 



/* fix */
.product-carousel  .slider-wrapper,
.product-carousel  .slider-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}
.customNavigation    { text-align: center; position:relative;width:100%}
.customNavigation a{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color:transparent;
	display: block;
    float: right;
    position: absolute;
    top: -55px;
}



.customNavigation a.prev {
    right:25px;
	color:#eaeaea;
	cursor:pointer;
}

.product-image .customNavigation a.prev {left:0;}
.product-image .customNavigation a.next {right:0;}
.product-image  .customNavigation a {top:40px;}

.customNavigation a.prev:hover 	{ text-decoration:none; color:#C4C4C4;}
.customNavigation a.next {
    right:0px;
	color:#eaeaea;
	cursor:pointer;
}
.customNavigation a.next:hover 	{  text-decoration:none; color:#C4C4C4;}

.banners-slider-carousel .product-carousel{  width:auto; margin:0 15px; }
.banners-slider-carousel .customNavigation a.prev {
    left:0px;
	top:2px;
	z-index:999;  
	cursor:pointer;
	width:20px;
	color:#EAEAEA;
}
.banners-slider-carousel .customNavigation a.prev:hover 	{text-decoration:none; z-index:999; color:#C4C4C4;}
.banners-slider-carousel .customNavigation a.next {
    right:0px;
	top:2px;
	cursor:pointer;
	z-index:999; 
	color:#EAEAEA;
}
.banners-slider-carousel .customNavigation a.next:hover 	{text-decoration:none; z-index:999; color:#C4C4C4;}
.fa-arrow-left:before{content:"\f104"; font-size:45px; font-weight:bold;}
.fa-arrow-right:before{content:"\f105"; font-size:45px; font-weight:bold;}


.product-info .product-image .customNavigation    { text-align: center; width:100%; z-index:9;}
.product-info .product-image .customNavigation .fa-arrow-left:before, .product-info .product-image .customNavigation .fa-arrow-right:before{content:"";}

.product-info .product-image .customNavigation span.prev {
    left:0px;
	top:50px;
	 position:absolute;
	 cursor:pointer;
	 width:25px;
	 height:25px;
	 border:2px solid #dfdfdf;
	 background: url("../../image/megnor/sprite.png") no-repeat scroll 4px -78px transparent;
}
.product-info .product-image .customNavigation span.prev:hover 	{background-position:4px -44px; border-color:#666;}
.product-info .product-image .customNavigation span.next {
	right:0px;
	top:50px;
	 position:absolute;
	 cursor:pointer;
	 width:25px;
	 height:25px;
	 border:2px solid #dfdfdf;
	 background: url("../../image/megnor/sprite.png") no-repeat scroll -37px -78px transparent;
}
.product-info .product-image .customNavigation span.next:hover 	{background-position:-37px -44px; border-color:#666;}


